[paludis-sekrit] [Paludis] #645: [minor/trivial] --fetch requires --install to work

Paludis trac at trac.pioto.org
Wed Sep 10 14:26:06 UTC 2008


#645: [minor/trivial] --fetch requires --install to work
--------------------------------+-------------------------------------------
    Reporter:  yoshi314         |       Owner:        
        Type:  discussion       |      Status:  closed
    Priority:  Sometime         |   Milestone:        
   Component:  clients/paludis  |     Version:  0.30.0
  Resolution:  wontfix          |    Keywords:        
   Blockedby:                   |    Blocking:        
Distribution:  Gentoo           |  
--------------------------------+-------------------------------------------
Changes (by ciaranm):

  * status:  new => closed
  * resolution:  => wontfix


Comment:

 This is, at present, considered a feature. --install is the action,
 --fetch is an option to the action.

-- 
Ticket URL: <http://trac.pioto.org/paludis/ticket/645#comment:1>
Paludis <http://paludis.pioto.org/>
Paludis, the Other Package Mangler


More information about the paludis-dev mailing list